/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

h4.heading strong {
    font-weight: 900!important;
}
.num-circle strong {
    font-weight: 900!important;
}
h4.heading {
    font-weight: 900;
}
strong {
    font-weight: 900!important;
}


.feature-listing .media-left {
    padding-right: 25px;
}
.feature-listing .media-left .num-circle {
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background-color: #193780;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.6px;
    text-align: center;
}
.feature-listing .media-body h4 {
    font-size: 18px;
    letter-spacing: 0.8px;
    line-height: normal;
    font-weight: 700;
    color: #193780;
    margin: 0;
    padding: 0 0 10px;
}
.feature-listing .media-body p {
    font-size: 16px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    color: #070707;
    line-height: 1.5;
    margin: 0 0 10px;
    padding: 0;
}
.wpcf7-form label {
    width: 100%;
}
span.wpcf7-not-valid-tip {
    color: red !important;
}
.wpcf7-form label input.wpcf7-form-control {
    border-radius: 0;
}